/* CSS Document */

/* BOF VIDEO BANNER */
.page-banner-wrap {
    padding: 0;
    position: relative;
}

.page-banner {
	box-sizing: border-box;
    padding: 0;
}

.page-banner-video .top-banner-cont {
    z-index: 5;
    left: 0;
    position: absolute;
    /*top: 573px;*/
	top: calc(var(--video_height_big) - 6px);
    width: 100%;
}

.page-banner-video #slider {
    z-index: 5;
    left: 0;
    position: absolute;
	top: 180px;
    width: 100%;
}

.classic .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 20px);}
.tablet .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 57px);}
@media only screen and (max-width: 797px){
	.tablet .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 21px);}
}
.mobile .page-banner-video .top-banner-cont{top: calc(var(--video_height_small) + 38px);}

.page-banner-video .top-banner-cont .mainborder{
   z-index: 6;
}

.page-banner h1.pageHeading{
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 114px;
	color: var(--background);
}

.classic .page-banner h1.pageHeading{font-size: 90px;}
.tablet .page-banner h1.pageHeading{ font-size: 55px;}
.mobile .page-banner h1.pageHeading{ font-size: 40px;}

@media only screen and (max-width: 520px){
	.mobile .page-banner H1.pageHeading{font-size: 30px; }
	.mobile .page-banner .headercat_title{font-size: 30px; max-width: 100%; }
}

.header-video-wrap{
    z-index: 1;
	height: var(--video_height_big);
    overflow: hidden;
    position: relative;
}
	.mobile .header-video-wrap{height: var(--video_height_small);}

.header-video-wrap .header-video-bg {
    left: 50%;
    min-height: 100%;
    min-width: 102%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50%;
    object-position: 50%;
 
	opacity: 1;
    
	position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

/* EOF EF VIDEO */
